featureSet.h File Reference
`#include "osl/move_probability/stateInfo.h"`
`#include "osl/numEffectState.h"`
`#include "osl/container/moveLogProbVector.h"`
`#include <boost/ptr_container/ptr_vector.hpp>`
`#include <boost/scoped_array.hpp>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | osl::move_probability::FeatureSet
class | osl::move_probability::StandardFeatureSet

## Namespaces

namespace | osl
namespace | osl::move_probability

## Typedefs

typedef std::pair< double, Move > | osl::move_probability::WeightedMove
typedef FixedCapacityVector< WeightedMove, Move::MaxUniqMoves > | osl::move_probability::WeightedMoveVector